*{
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

:root {
    --primary-color: #21A2E3;
    --background-color: #f5f5f5;
    --footer-color: #343A40; 
}
html {
    font-size: 11pt;
}
#vscode_div a{
    color: #343A40;
}

body{
    margin: auto;
    padding: 0px;
    width: 80%;
    max-width: 1600px;
    background-color: var(--background-color);
    border: 1px solid var(--primary-color);
}
main{
    padding: 10px;

    display: flex;
    flex-wrap: wrap;
}

p{
    font-size: 1rem;
}
h2{
    font-size: 1.4rem;
}

header{
    background-color: var(--primary-color);
    display: block;
    height: auto;
    margin: 0px;
}
header h1{
    color: var(--background-color);
    text-align: center;
    font-size: 3rem;
    padding: 20px;
    margin: 0px;
}

#info_div img{
    float: right;
    margin: 0px;
}

table tr{
    font-size: 1rem;
    padding: 0px;
    margin: 0px;
    
}
table tr th{
    background-color: var(--primary-color);
    color: var(--background-color);
    padding: 15px 0px 15px 0px;
    font-size: 1.4rem;
}

table td, th{
    padding: 10px;
    border: 1px dotted black;
    overflow-wrap: break-word;
    word-break: break-word;
}

table{
    border-collapse: collapse;
    max-width: 100vw;
    table-layout: fixed;
}


footer{
    background-color: var(--footer-color);
    height: auto;
    margin: 0px;
    padding: 0px;
}
footer p{
    color: var(--background-color);
    padding: 20px 10px 20px 10px;
    margin: 0px;
}
footer a{
    color: var(--background-color);
}

/* tablet */
@media screen and (max-width: 850px) {
  .markdown_divs {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
h2 {
    font-size: 3rem;
    padding: 0px;
    margin: 0px;
}
body{
    border: none;
    width: 100%;
    padding: 0px;
    margin: auto;
}
main{
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;   
}
p{
    font-size: 1.3rem;
    padding: 10px;
}
th{
    font-size: 2rem;
}
td{
    font-size: 1.5rem;
}
}
/*Smart phone*/
@media screen and (max-width: 450px) {
    header h1 {
        font-size: 300%;
    }
    p {
        font-size: 1.4rem;
    }
    main{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

}